Subject: Re: Hea sõidukiomanik, lase oma romusõiduk kuni 14. juulini tasuta ära viia!
From: "Kristo Pals (Suhtesepp.com)" <[email-masked]>
To: Transpordiameti klienditugi <[email-masked]>
Date: Thu, 11 Jul 2024 08:42:42 +0300

Tere!

Olete pöördunud meie poole väitega, nagu kuuluks meile romusõiduk. Palun
vastata teabenõudena alljärgnevatele küsimustele:

1)     Mis sõidukeid defineerib Transpordiamet romusõidukitena?

2)     Millised Ilmandu Vanatehnika- ja Saunaklubi või mulle isiklikult
kuuluvad sõidukid on Transpordiameti hinnangul romusõidukid?

3)     Miks ja mille alusel kutsub Transpordiamet üles hävitama meile
kuuluvaid kultuuri- ja ajalooliliselt olulisi vanasõidukeid?

4)     Kellele ja mis kriteeriumite alusel on antud üleskutse saadetud.?

5)     Mida on teinud Transpordiamet selleks, et isikud saaksid püsivalt
omada liikluses mittekasutatavaid sõidukeid nii, et need ei peaks olema
liiklusregistris?

Kristo Pals

Ilmandu Vanatehnika- ja Saunaklubi

juhatusel [email-masked]
5016289www.suhtesepp.com

Kontakt Transpordiamet (<[email-masked]>) kirjutas kuupäeval R, 5.
juuli 2024 kell 17:48:

>
>  
>
>
>
>
> *Hea sõidukiomanik, lase oma romusõiduk tasuta ära viia!*
>
>
>
> Kliimaministeeriumi eestvedamisel on taaskord käimas romusõidukite kokku
> kogumise kampaania, mille raames on võimalus tellida sõidukile (olenemata
> kui halvas seisukorras see on) lammutamiseks tasuta äravedu. Kui ka Sinul
> on kasutuseta seisma jäänud sõiduk ning oled mõelnud selle lammutusse
> viimisele, on selleks praegu väga hea võimalus!
>
>
>
> Romukampaania raames äraveetavate romusõidukite eest raha ei maksta.
>
>
>
> Sõiduki üleandmiseks tuleb võtta ühendust Autolammutuste Liiduga (kontakt
> 57877233) või Kuusakoski AS-iga (kontakt 13 660), kes tulevad sõidukile
> tasuta järele ning seisavad hea selle eest, et sõiduk saaks nõuetekohaselt
> lammutatud ja liiklusregistrist kustutatud. *Kampaania kestab veel kuni
> 14. juulini.* Täpsema info, kontaktid ja üksikasjalikud juhised leiab
> Kliimaministeeriumi kodulehelt:
> https://www.kliimaministeerium.ee/romusoidukid (oзнакомиться с
> информацией на русском языке можно здесь
> <https://www.kliimaministeerium.ee/ru/node/3220>).
>
>
>
> Turvalist liiklemist soovides,
>
>
>
> Transpordiamet
>
>
>
>
>
>
> Transpordiamet Klienditeenindus: 620 1200 / [email-masked]
> <[email-masked]>     Maanteeinfo: 1247
>   <#m_-6632346050250884495_> <https://www.waze.com/et/livemap>
> <https://www.facebook.com/EestiTranspordiamet/?fref=ts>
> <https://www.youtube.com/channel/UC8Wtwlz-a4lmESG6taGodAw>
> <https://tarktee.mnt.ee/>
>
>
>
>
>